<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h3>3.4 تحليل التطبيق العملي</h3>
    
    <h2>المؤشرات والمقاييس</h2>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144225&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    
    <p>يمثل انهيار العملة وهروب رؤوس الأموال والتغيرات السريعة في معدل البطالة والندرة في السلع الرئيسية في الغالب قوى محركة للصراع، وبالطبع يعتبر الانقلاب العسكري أو إجراء بعض التغييرات الكبيرة في النظام السياسي قوى محركة للصراع أيضًا. فكل هذه القضايا التي تحدثت عنها وغيرها الكثير تشتمل على مؤشرات أو عوامل يمكن تحليلها وتقييمها. وما أشرت إليه هو أن هناك مجموعة كبيرة من المعلومات والعوامل المختلفة التي نستطيع أن نجربها ونحللها. تكمن أهمية تحليل الصراعات الجيد مع الرجوع مرة أخرى إلى مهارة الإنصات في كيف تجمع هذه المعلومات؟ وما الأساس الذي يقوم عليه تقييمك؟ إنه يقوم على المؤشرات القابلة للقياس مثل معدل البطالة ومعرفة إذا كان قد ارتفع أم انخفض؟ </p><p>هذه هي إحدى طرق تحليل الوضع. ولكن كيف يشعر الأشخاص إزاء وجود فرص العمل أو الوظائف أو نقصها؟ مثلما لدينا مؤشرات محددة، هناك أيضًا معلومات يتم جمعها من خلال الحديث مع الأشخاص، وإدراك تصوراتهم. كيف يؤثر هذا الأمر على حياة الأفراد؟ قد يكون من المهم الخروج إلى المجتمع والحديث مع الناس. حاول أن تدرك تصورات الأشخاص والنتائج المترتبة على ارتفاع معدلات البطالة، على سبيل المثال، وتأثيرها في الوقت الحالي أو فيما مضى على حياة الأشخاص، وعلاقاتهم مع بعضهم البعض، بالإضافة إلى الروايات التي يسردونها، وكيف أو بأي طريقة يلقون اللوم على الآخرين أو ما سبب وجود البطالة؟ لذلك، كما تعلمون، هناك مؤشرات قابلة للقياس وكذلك ما قد يُعرف بالطرق التي تعتمد بشكل أكبر على الجودة حيث نحاول فهم الوضع عن طريق التعمق في التصورات والنتائج، والخروج لإدراك مشاعر الناس وكيفية وضعهم إطار لمشكلة أو لقضية أو لمؤشر معين.</p>
    
    <p>
    وفي النهاية أود أن أسلط الضوء على الفرق بين المقاييس، المقياس هو شيء يمكنك قياسه ويساعدك في فهم الوضع، بعكس التقييم الذي قد يستند إلى رأي. وقد يستند إلى جمع المعلومات من مصادر مختلفة، وقد تستند هذه المعلومات إلى قصة أو حكاية أو تصورات، في محاولة لإدراك التأثير العام الأوسع نطاقًا لقضايا مثل الجفاف وأنماط الهجرة والبطالة والبطالة الجزئية وعدم تلبية التطلعات وتوتر العلاقات بين المواطنين وقوات الأمن وما إلى ذلك. فالمقياس يمثل أحد المؤشرات. إن لاحظنا مؤشرات على زيادة هروب رؤوس الأموال، فإن البيانات القابلة للقياس تجعلنا نستنتج أن الدولة أصبحت بيئة مثالية للصراع العنيف.
    </p>
    
    <hr>
    
    <h1>"لا تشعر بالارتباك بسبب الأدوات؛ فهذه الأدوات والأساليب المختلفة والاستخدامات المختلفة تمثل في الواقع مجرد وسيلة لتحقيق الغاية وهي النتائج والفعالية والتأثير."</h1>
    
    <hr>
    
    
    <h2>نشاط</h2>
    
    <p>تحدث جيف في المحاضرة حول المقاييس والتقييمات. وتميل المقاييس إلى التقدير، بينما تؤسس التقييمات على الأحكام والتصورات. فكيف يمكن للممارسين التوفيق بين قيمة التقييمات، التي تكون نوعية، ورغبة الممولين والمنظمات لإجراء المقاييس والحرص على النقاط المرجعية للبيانات الكمية؟</p>
    
    <a href="3.4.1.html">انضم للمناقشة</a>
    
    
    <hr>
    
    
    <h1>قواعد الجودة: لا تخضع بعض مؤشرات النزاع والسلام للمقاييس التقليدية، ويجب أن تستند إلى حكم.</h1>
    
    <hr>
    
    
    <h2>التحليل الرباعي (SWOT) لمعرفة نقاط القوة والضعف والفرص والتهديدات</h2>
    
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144224&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>الآن دعوني أؤكد هذا السؤال المهم، ما الذي تقوم بتحليله؟ لقد قدمت حاليًا الكثير من العوامل المختلفة التي قد يساعد التحليل الجيد على زيادة فهمها، غير أننا، بطريقة ما، لا نتحدث عن جمع المعلومات فحسب، بل نتحدث أيضًا عن التقييم. ويؤدي التقييم إلى الحكم على المعلومات التي تحصَّل عليها الشخص، لذلك ذكرت المقاييس، وهي الأشياء التي يمكن قياسها، ويبنى التقييم عليها ويتخطى ما نطلق عليه اسم المقاييس القابلة للقياس. وتكمن أهمية المقاييس في مساعدتنا في التنبؤ بالمشاكل وفهمها، استنادًا إلى الأشياء التي يمكننا قياسها وإلى البيانات التي يمكننا جمعها. وكما ذكرت، يوفر التقييم درجة من الحكم ويشتمل على التخطيط. وتذكر أن تحليل الصراعات الجيد يتم وفقًا لتصميم وتخطيط بغية تحقيق أهداف رئيسية، تتمثل في تسوية الصراعات وبناء السلام في إطار تحليل الصراعات الخاص بنا. ولذلك، ضرورة إدراك العواقب المحتملة والتدخل الذي يمكن القيام به، جميعها تشكل جزءًا من تحليل الصراعات الجيد.</p>
    
    <p>
    تستخدم الكثير من المنظمات التحليل الرباعي (SWOT) الذي يرمز إلى معرفة نقاط القوة والضعف والفرص والتهديدات. تجعلك معرفة نقاط القوة والضعف تعتقد بأن الأشياء قابلة للقياس وأن الفرص والتهديدات تتطلب تجربة نوع من الأحكام من أجل التوصل إلى محصلة مستنيرة حول الأعمال التي قد تنجح وتوقيت تنفيذها ومعرفة الظروف المحيطة بسياق معين. وأحد الأسباب التي تجعل التحليل الرباعي يمثل محاولة رائعة وممتازة في الوقت ذاته هو معرفة الفرص. عندما نقوم بتحليل الصراع، في أغلب الأحيان، نميل إلى بحث التهديدات المحتملة، أي احتمالات نشوب الصراع، حيث ستقوض هذه العوامل إرساء السلام أو تمنعه، أو ستكون دوافع لنشوب الصراع.</p>
    
    <p>
    وأود القول بأننا عندما نمر بتحليل الصراعات، ينبغي أن نكون دائمًا على دراية بإمكانية بناء السلام أو التفكير فيه. وذلك لأن التركيز غالبًا ما يكون منصبًا على احتمالية حدوث أعمال العنف ونشوب الصراع إلى حد أننا لا ننمي القدرة على التحليل من أجل بناء السلام، ونسعى من خلال بناء هذه المؤسسات وهذه العمليات وهذه الفرص لإرساء السلام وبناء علاقات أفضل بين فئات المجتمع. على الرغم من ذلك نتحدث كثيرًا عن العوامل والأشياء المؤدية إلى الصراع العنيف، وأتمنى أن نكون دائمًا على دراية باحتمالية وجود فرص لإرساء السلام وأن نفكر في هذه الفرص. حتى إذا كانت المنظمات أو الممارسون أو واضعو السياسات يوفرون الموارد الكافية والتدخلات من أجل إنهاء الصراع، فحينها من المهم أيضًا التفكير في الموارد اللازمة لبناء السلام المستدام. وبناء عليه، يلزم تقييم ما إذا كانت هناك أنماط أو مسارات يمكنها مواجهة الظروف المتسارعة لنشوب العنف أم لا. هل هناك مجتمع مدني أكثر نشاطًا؟ وهل يتوفر من يتصدون لخطاب الكراهية؟ وهل بدأت النساء والشباب وغيرهم من الفئات المهمشة الاندماج بصورة أكبر؟ ومن هم المحركين في أي مجتمع؟ وكيف يمكن الاستفادة من القدرات المحلية؟ وكيف يمكن تعزيز ودعم المجتمعات المحلية التي أظهرت قدرة على الصمود أمام العنف والتطرف والفساد؟ ومن هو الشخص الذي يمتلك سلطة الوصول إلى الأشخاص الآخرين والتأثير على وجهات نظرهم في أي مجتمع؟ يمكن أن تغذي كل هذه التساؤلات الهامة تحليل الصراعات الجيد وتشكل جزءًا منه.
    </p>
    
    <hr>
    
    <h2>نشاط</h2>
    
    <hr>
    
    <h2>نشاط</h2>
    
    <p>إذا كنت قد أكملت التحليل الرباعي (SWOT) نقاط القوة والضعف والفرص والتهديدات، فيرجى مشاركة الظروف التي كانت محيطة بتحليلك ونتائجه. هل تفاجأت بشيء في النتائج؟</p>
    
    <a href="3.4.2.html">انضم للمناقشة</a>
    
    <hr>
    
    
    
    <h2>تحليل مستويات النزاع</h2>
    
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144223&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>اسمحوا لي الآن أن أتحدث قليلًا عن المستويات المختلفة للتحليل، حيث إنه من المهم تحليل أي صراع وفهمه على مختلف المستويات. ما أعنيه بذلك، هو التحليل على المستوى الدولي والإقليمي والمحلي والمنطقي والمجتمعي لأن كل مستوى من هذه المستويات يقدم منظورًا مختلفًا لطبيعة الصراع ودوافعه. في الواقع، قد يختلف ما ينظر إليه في مجتمع معين، حتى إذا كان قرية، عن الطبيعة التي ينتهي إليها الصراع، أو كيف يُنظر إليه على المستوى الوطني. وحينئذ، قد يكون هناك عوامل دولية تؤثر على الأحداث على المستوى الوطني، والتي قد يتغلغل تأثيرها إلى المستوى المحلي. لكن قد تكون بعض الديناميكيات والقوى المحركة للصراع التي تحدث على المستوى المحلي منفصلة تمامًا ومستقلة عمَّا يحدث على المستوى الوطني.</p>
    
    <p>
    قد يكون هذا الأمر صحيحًا خاصة إذا فكرت في منطقة معزولة أو مشكلة فريدة توجد داخل مكان محدد في المجتمع أو موقع معين، لكنها لا تمثل مشكلة وطنية، غير أنها قد تتمركز حول الموارد المحلية والديناميكيات المحلية وما إلى ذلك. ومن الممكن أن يختلف الصراع القائم في أحد أجزاء الدولة عن صراع موجود في جزء آخر، كما ستختلف أسبابهما والعواقب المترتبة عليهما؛ لذا من المهم أن ندرك المستوى الذي نتبعه في العمل والتحليل لأن كل مستوى قد يقدم منظورًا مختلفًا. فقد نعرَّف المشكلة بطريقة مختلفة، أو لنكون أكثر دقة، الأشخاص الذين ينتمون لهذا المكان قد يعرَّفون المشكلة بطريقة مختلفة على المستوى المحلي، بخلاف تعريفهم للمشكلة على المستوى الوطني.</p>
    
    <p>
    تشكل كيفية تعريف المشكلة وكيفية فهم الصراع جزءًا هامًا من تحليل الصراعات وذات تأثير كبير على تحديد نوع النهج أو التدخل الذي سنسعى إليه بالفعل. أؤكد مرة أخرى بأن تعريف المشكلة يقوم على طبيعة وماهية العوامل الهامة وعلى ما تعده من أجل فهم تلك المشكلة وهو الأمر الذي يشكل أهمية كبيرة في التحليل. لذا، دعوني أقدم لكم مثالاً على ذلك؛ فكر كيف يحمي أي شخص منزله من السرقة. قد يكون هناك ثلاث مستويات أو طرق مختلفة يمكنك استخدامها في تعريف المشكلة.</p>
    
    <p>
    قد تتمثل الطريقة الأولى في حماية نفسك ومنزلك من السرقة، وأعني بذلك أن تعرف كيف تحافظ على نفسك وبيتك من السرقة، وذلك لأنك بحاجة إلى بناء جدار منيع أو تزويده بأقفال تمنع أي شخص من سرقة المنزل. وقد تقوم هذه الحماية على جلب مقاول أو شركة بناء جيدة أو ربما صانع أقفال من أجل بناء القدرة أو توفير الطرق التي تمنع بها أي شخص من دخول منزلك أو سرقته، وبذلك تعمل على إبقائه خارج المنزل لأنه يتعذر عليه الدخول، غير أن الطريقة الأخرى هي الردع. وتتمثل هذه الطريقة في وضع نظام للإنذار مما يجعل اللص المحتمل يفكر مليًا قبل دخول المنزل أو السطو عليه. ويمكن للصوص دخول المنزل فعليًا لكنهم سيعانون من عواقب وخيمة جراء قيامهم بذلك، أو أن تمر بمنزلك دوريات شرطية في غاية الوضوح تزيد من احتمالية القبض على أي لص.
    وهذا ما يطلق عليه بصورة أخرى طريقة إنفاذ القانون. بناء على ذلك ما تنفذه في هاتين الطريقتين يُعد أمرًا مختلفًا لأنك حددت المشكلة بطريقة أخرى، أي بالحماية مقابل الردع. تعتبر الطريقة الثالثة لبحث احتمالية السرقة هب العمل على معالجة الأسباب الجذرية للسطو، التي قد تتضمن الفقر ونقص الأموال والموارد وما إلى ذلك. وقد يكون إدمان المخدرات من ضمن هذه الأسباب لأنه يحتاج إلى موارد للحصول على هذه المخدرات، وبالتالي تكون وسيلة مواجهة السطو على المنزل أو الوقاية من ذلك أو إيقافه من خلال معالجة الأسباب الجذرية. ويمكنك التقليل من الأسباب المحفزة على السرقة عن طريق التركيز على مسألة الفقر وإدمان المخدرات ساعيًا في المقام الأول إلى معالجة الأسباب التي تؤدي إلى رغبة أي فرد في السطو على المنازل.</p>
    
    <hr>
    
    <h1>يلزم تحليل النزاع وفهمه على مختلف المستويات: الوطنية والإقليمية، والمجتمعية وما إلى ذلك.</h1>
    
    <hr>
</div>